uuid: fa95adce-b415-45fc-8560-02b11416b964
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.bilogtyp
field_name: bilogtyp
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
